Announcement

Collapse
No announcement yet.

Error Upgrading from 4.1.12-4.2.2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Error Upgrading from 4.1.12-4.2.2

    ghhhhhh
    Last edited by Rifleman000; Sun 1st Mar '15, 7:10pm.

  • #2
    Mana
    Last edited by Rifleman000; Sun 1st Mar '15, 7:10pm.

    Comment


    • #3
      Tried to run tools.ph
      Last edited by Rifleman000; Sun 1st Mar '15, 7:10pm.

      Comment


      • #4
        Can you check
        vBulletin AdminCP -> Maintenance -> Diagnostics -> Suspect File Versions

        Comment


        • #5
          gggggggggg
          Last edited by Rifleman000; Sun 1st Mar '15, 7:11pm.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X